using Microsoft.EntityFrameworkCore.Migrations;

namespace MineTec.ProManager.Migrations
{
    public partial class InitialUpdate : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "DpetID",
                table: "UserInfo");

            migrationBuilder.AddColumn<string>(
                name: "DeptID",
                table: "UserInfo",
                maxLength: 50,
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "DeptID",
                table: "UserInfo");

            migrationBuilder.AddColumn<string>(
                name: "DpetID",
                table: "UserInfo",
                type: "nvarchar(50)",
                maxLength: 50,
                nullable: true);
        }
    }
}
